@charset "UTF-8";

body {
  overflow-x: clip;
}

#carsSpLs {
  width: 800px;
  margin: 80px auto 100px auto;
  padding-bottom: 1em;
}
#carsSpLs .ttl01 {
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 40px;
}

#carsSpLs .ttl01::after {
  margin: 16px auto 0;
  display: block;
  content: "";
  width: 160px;
  height: 4px;
  background-color: #e50020;
}
#carsSpLs .note01 {
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  padding-bottom: 30px;
}
#carsSpLs .eachShops {
  width: 100%;
}
#carsSpLs .eachShops .ttl03 {
  font-size: 17px;
  font-weight: 700;
  background-color: #ccc;
  color: #111;
  line-height: 40px;
  padding: 0 16px;
  margin: 10px 0 16px 0;
}
#carsSpLs .eachShops p {
  display: inline-block;
  font-size: 14px;
  padding: 0 0.5em 0 0;
  line-height: 1;
  margin: 0 0.5em 16px 0;
  border-right: 1px solid #aaa;
}
#carsSpLs .eachShops p u {
  display: inline;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
}

a:link {
  color: #1e77c9;
  text-decoration: underline;
}
a:visited {
  color: #1e77c9;
  text-decoration: underline;
}
a:hover {
  color: #1e77c9;
  text-decoration: underline;
  outline: none;
  opacity: 0.6;
  transition: 0.2s ease-in-out;
}
a:active {
  color: #1e77c9;
  text-decoration: underline;
}

/* ---------------------------- スマホ --------------------------- */
@media screen and (max-width: 767px) {
  #carsSpLs {
    width: 100%;
    margin: 10vw auto 25vw auto;
    padding-bottom: 1em;
  }
  #carsSpLs .ttl01 {
    text-align: center;
    font-size: 6.4vw;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 7vw;
  }
  #carsSpLs .ttl01::after {
    margin: 3vw auto 0;
    display: block;
    content: "";
    width: 24vw;
    height: 4px;
    background-color: #e50020;
  }
  #carsSpLs .note01 {
    font-size: 3.7vw;
    font-weight: 600;
    text-align: center;
    padding-bottom: 5vw;
  }
  #carsSpLs .eachShops {
    width: 94vw;
    margin: 0 auto;
  }
  #carsSpLs .eachShops .ttl03 {
    font-size: 4vw;
    font-weight: 700;
    background-color: #ccc;
    color: #111;
    line-height: 9.6vw;
    padding: 0 3.2vw;
    margin: 2.7vw 0 3.2vw 0;
  }
  #carsSpLs .eachShops p {
    display: inline-block;
    font-size: 3.75vw;
    padding: 0 0.3em 0 0;
    line-height: 1;
    margin: 0 0.5em 1.2em 0;
    border-right: 1px solid #aaa;
  }
  #carsSpLs .eachShops p u {
    display: inline;
    font-size: 3.2vw;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: -1px;
  }
} /* スマホ */
